#custom-doc	{
	position: relative;
}
.menuinner	{
	background-color: #0184c6;
	border: solid 3px #0184c6;
	background-image: url('http://lib.store.yahoo.net/lib/trendtimes/mascot1.jpg');
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding: 10px;
}
.menuinner div	{
	background-image: url('http://lib.store.yahoo.net/lib/trendtimes/droparrow5.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
 	min-height: 18px;
	height:auto !important;
	height:18px;
	padding: 1px 0 0 19px;
	margin: 0 0 4px 0;

}
body .menuinner ul	{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
body .menuinner ul li	{
	padding: 0 4px 4px 4px;
	margin: 0;
	overflow: hidden;
	font-size: 12px;
	display: block;
}
body .menu a	{
	color: #ffffff;
	text-decoration: none;
}
body .menu a:hover	{
	color: #EE7814;
	text-decoration: underline;
}
body #hd .headerlinks li	{
	background-image: url('http://lib.store.yahoo.net/lib/trendtimes/ktab2.gif');
}
body #hd .headerlinks div.li-outer	{
	padding-top: 0;
}
body #hd .headerlinks div.li-inner	{
	padding-bottom: 5px;
}